<?xml version='1.0' encoding='UTF-8'?>
<!--

        This file is part of the Squashtest platform.
        Copyright (C) Henix, henix.fr

        See the NOTICE file distributed with this work for additional
        information regarding copyright ownership.

        This is free software: you can redistribute it and/or modify
        it under the terms of the GNU Lesser General Public License as published by
        the Free Software Foundation, either version 3 of the License, or
        (at your option) any later version.

        this software is distributed in the hope that it will be useful,
        but WITHOUT ANY WARRANTY; without even the implied warranty of
        MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
        GNU Lesser General Public License for more details.

        You should have received a copy of the GNU Lesser General Public License
        along with this software.  If not, see <http://www.gnu.org/licenses/>.

-->
<!DOCTYPE dataset SYSTEM "../../../../../../../dtd/squash-tm.10.0.0.dtd">

<dataset>


	<!-- ========================== teams ================================ -->

	<CORE_PARTY  	PARTY_ID="-100"/>
	<CORE_TEAM 		PARTY_ID="-100" 	NAME="double team"  CREATED_ON="2013-03-15"   CREATED_BY="dbu"/>

	<CORE_PARTY		PARTY_ID="-200"/>
	<CORE_TEAM		PARTY_ID="-200" 	NAME="simple team" CREATED_ON="2013-03-15"    CREATED_BY="dbu"/>

	<CORE_PARTY		PARTY_ID="-300"/>
	<CORE_TEAM		PARTY_ID="-300" 	NAME="triple team" CREATED_ON="2013-03-15"   CREATED_BY="dbu"/>


	<!-- ========================== users ================================= -->

	<CORE_PARTY		PARTY_ID="-1"/>
	<CORE_USER 		PARTY_ID="-1" 	LOGIN="bob"  CREATED_ON="2013-03-15"   CREATED_BY="dbu"/>

	<CORE_PARTY		PARTY_ID="-2"/>
	<CORE_USER 		PARTY_ID="-2" 	LOGIN="robert" CREATED_ON="2013-03-15" CREATED_BY="dbu"/>

	<CORE_PARTY		PARTY_ID="-3"/>
	<CORE_USER 		PARTY_ID="-3" 	LOGIN="mike" CREATED_ON="2013-03-15"   CREATED_BY="dbu"/>

  <CORE_PARTY		PARTY_ID="-4"/>
  <CORE_USER 		PARTY_ID="-4" 	LOGIN="donald" CREATED_ON="2013-03-15"   CREATED_BY="dbu"/>

	<!-- ======================= membership ============================== -->

	<CORE_TEAM_MEMBER TEAM_ID="-200" USER_ID="-1"/>


	<CORE_TEAM_MEMBER TEAM_ID="-100" USER_ID="-1"/>
	<CORE_TEAM_MEMBER TEAM_ID="-100" USER_ID="-2"/>


	<CORE_TEAM_MEMBER TEAM_ID="-300" USER_ID="-1"/>
	<CORE_TEAM_MEMBER TEAM_ID="-300" USER_ID="-2"/>
	<CORE_TEAM_MEMBER TEAM_ID="-300" USER_ID="-3"/>


	<!-- ========================= groups ================================== -->

	<CORE_GROUP_MEMBER PARTY_ID="-1" GROUP_ID="2" />
	<CORE_GROUP_MEMBER PARTY_ID="-2" GROUP_ID="2" />
	<CORE_GROUP_MEMBER PARTY_ID="-3" GROUP_ID="2" />
	<CORE_GROUP_MEMBER PARTY_ID="-100" GROUP_ID="2" />
	<CORE_GROUP_MEMBER PARTY_ID="-200" GROUP_ID="2" />
	<CORE_GROUP_MEMBER PARTY_ID="-300" GROUP_ID="2" />

</dataset>
